/*
Theme Name:     umusicNZ theme
Author:         Abepe
Author URI:     http://abepe.com.au
Template:       template
Version:        1.0
*/

@import url("../template/style.css");

/* =Forms
-------------------------------------------------------------- */
select,
input[type="text"], 
input[type="password"] {
	font-family:Arial, Helvetica, sans-serif;
    -moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-shadow: none;
	background: #f4f4f4;
	box-sizing: border-box;
	border: 1px solid #bcbcbc;
	border-radius: 2px;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 100%;
	-webkit-appearance: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

select:focus,
input:focus[type="text"], 
input:focus[type="password"] {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #444;
    filter:none;
}

/* =Buttons
-------------------------------------------------------------- */
button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
	-webkit-border-radius: 2px;
	background-color: #1d1d1b;
	background-image:none;
	box-shadow: none;
	border: 1px solid #1d1d1b;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
    filter: none;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	white-space: nowrap;
	-webkit-appearance: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #cc0066;
	background-image: none;
	border: 1px solid #cc0066;
	color: #fff;
    filter:none;
}

body {
	background:#f2f2f2;
    color: #666;
	font-size:0.8em;
}

#wrapper {
	min-height:400px;
	background-color: #fff;
	border:none;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0 20px 20px 20px;
	position: relative;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #cc0066;
	text-decoration: none;
	-webkit-appearance: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

a:hover {
	color: #444;
	text-decoration: none;
}

a:hover img {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

::selection { background: #e8fbff; /* Safari */ }
::-moz-selection { background: #e8fbff; /* Firefox */ }

#header {
	background:#fff;
	margin:35px 0;
	padding:25px 0 10px 0;
	width:100%;
	-moz-box-shadow: 0 0 5px -2px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0 5px -2px rgba(0,0,0,0.4);
  	box-shadow: 0 0 5px -2px rgba(0,0,0,0.4);
}

#header .inner {
	margin: 0 auto;
	max-width:960px;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
ul.menu, ul#menu-main-menu { background:none; background-image:none; filter:none; }

.menu li {
	margin: 0 10px 0 0;
	width:15.8%;
	
	*width: 15.79% !important; /* IE 7 (IE6 also uses this, so put it first) */
	_width: 15.79% !important; /* IE 6 */
    width: 15.79%\0/ !important; /* IE 8-9 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.menu li {
		width:15.79%;
	}
} 

.menu li a {
	border-left: none;
	border-bottom: solid 6px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	position: relative;
	text-decoration: none;
	text-transform:uppercase;
	text-align: left;
	text-shadow:none;
}

.menu li a:hover {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.menu li:nth-child(1) a { color:#8b8ab6; }
.menu li:nth-child(2) a { color:#ef767b; }
.menu li:nth-child(3) a { color:#f49f68; }
.menu li:nth-child(4) a { color:#ecbc00; }
.menu li:nth-child(5) a { color:#9ed45c; }
.menu li:nth-child(6) a { color:#7dcbdf; }

.menu .first a { }
.menu .last { margin-right:0; }

.menu a:hover {
	background: none;
}

.menu .current_page_item a {
	background-color:  transparent;
}

/* =Logo
-------------------------------------------------------------- */

#logo {
	margin: 10px 0 35px 0;
	width:148px;
}

#logo a {
	background:url(images/UMNZ.jpg);
	display:block;
	text-indent:-9999em;
	height:96px;
	width:216px;
	-o-transition:0s;
  	-ms-transition:0s;
  	-moz-transition:0s;
  	-webkit-transition:0s;
  	transition:0s;
	background-size: 216px 96px;
}

.site-description {
	display:none;
}

/* =Social Links and Email Signup
-------------------------------------------------------------- */

#social {
	float:right;
	margin:16px 0 0 0;
}

#social ul {
	float: left;
	margin:0 20px 0 0;
}

#social ul li {
	float:left;
	list-style:none;
	margin:0 5px 0 0;
}

#social ul li a {
	background:url(images/icons-social.png) no-repeat;
	display:block;
	text-indent:-9999em;
	height:24px;
	width:24px;
	-o-transition:0s;
  	-ms-transition:0s;
  	-moz-transition:0s;
  	-webkit-transition:0s;
  	transition:0s;
}

#social ul li.facebook a { background-position:0 0; }
#social ul li.facebook a:hover { background-position:0 -24px; }

#social ul li.twitter a { background-position:-24px 0; }
#social ul li.twitter a:hover { background-position:-24px -24px; }

#social #signup {
	float:right;
}

#social #signup input[type=text] {
	float: left;
	width:124px;
}

#social #signup input[type=submit] {
	float:right;
	margin:0 0 0 5px;
	padding:5px 5px 6px 5px;
	text-transform:uppercase;
}

/* =Content
-------------------------------------------------------------- */

#content-full {
	margin-bottom: 0;
}

/* =Text
-------------------------------------------------------------- */

h1, h2, h3 {
	color:#1d1d1b;
	text-transform:lowercase;
	text-shadow: 0 1px 0 #fff;
}

/* Colored page titles */



h4, h5, h6 {
	color:#1d1d1b;
}

h1.featured-title {
	letter-spacing:-3px;
}

h1 {
	font-size: 2.2em;
	margin: 0.7em 0 .5em;
}

h2 {
	font-size: 2em;
	margin: 0.7em 0 .5em;
}

/* =Widgets
-------------------------------------------------------------- */

.widget-title, 
.widget-title-home h3 {
	color:#1d1d1b;
	font-size: 18px;
	text-transform:lowercase;
	padding-bottom:10px;
}

.widget-wrapper ul {
	list-style:none;
	margin-left:0;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #d6d6d6;
	margin: 20px 20px 20px 0;
	overflow: auto;
	padding: 10px 15px 0 12px;
}

blockquote p {
	color:#1d1d1b;
	font-family: 'Georgia', 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 16px;
	line-height: 25px;
	margin:0 0 10px 0;
}

/* =Footer
-------------------------------------------------------------- */

#footer-wrapper {
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	position:relative;
}

#footer {
	background:#1b1b1b;
	color: #999;
	clear: both;
	font-size: 11px;
	line-height: 1.5em;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	padding: 0;
}

#footer a {
	color: #bbb;
	font-weight: 400;
}

#footer a:hover {
    color: #fff;
}

#footer-wrapper .grid.col-940 {
	margin: 0;
}

.scroll-top {
	text-align: center;
}

.copyright {
	text-align: left;
}

.powered {
	text-align: right;
}

#footer .copyright .pipe {
	color:#ccc;
	margin:0 10px;
}


/* =Footer Menu
-------------------------------------------------------------- */

#footer .col-540 {
	margin-bottom:10px;
}

.footer-menu li {
	display: inline;
	list-style-type: none;
}

.footer-menu li a {
	border-left: 1px solid #444;
	padding: 0 2px 0 5px;
	text-shadow: 0 1px 0 #000;
}

.footer-menu > li:first-child > a {
	border-left: none;
	padding: 0 2px 0 0;
}

.copyright ul {
	margin:0;
}

.copyright li {
	display: inline;
	list-style-type: none;
	border-right: 1px solid #444;
	border-left: none;
	padding:0 5px 0 2px;
}

.copyright li a {
	border:none;
	padding:0;
}

.copyright li:first-child {
	padding:0 5px 0 0;
}

.copyright li:last-child {
	border-right: none;
}

.universal a {
	background: url(images/universal-logo.png) no-repeat;
	display:block;
	float:right;
	text-indent:-9999em;
	height:40px;
	width:64px;
}


/* =Footer Widget
-------------------------------------------------------------- */

.colophon-widget.widget-wrapper {
	background-color: #222;
	border: none;
	color:#666;
	font-size: 11px;
	margin: 0 0 20px;
	padding: 20px;
	text-shadow: 0 1px 0 #000;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
}

.colophon-widget.widget-wrapper .widget-title {
	color:#999;
	font-size:16px;
	padding-bottom:5px;
}

/* =Post
-------------------------------------------------------------- */

.post-data {
	clear: both;
	font-size: 11px;
	font-weight:normal;
	margin-top: 20px;
}

.post-data a {
	color: #111;
	font-weight:normal;
}

.post-meta {
	clear: both;
	color: #9f9f9f;
	font-size: 11px;
	margin-bottom: 10px;
}

.post-edit {
	clear: both;
	display: block;
	font-size: 12px;
	margin: 0;
}

/* =Home Page
-------------------------------------------------------------- */

.home #wrapper {
	margin:0 0 10px 0;
	-moz-box-shadow:none;
 	-webkit-box-shadow:none;
  	box-shadow:none;
}

.home #content-full {
	margin-bottom: 0;
}

.home .page {
	clear:both;
}

.home h1.post-title {
	margin:0 0 10px 0;
}

.home .post-entry {
}

.home .post-entry p {
	margin:0 0 10px 0;
	text-shadow: 0 1px 0 #fff;
}

/* =Responsive Slider
-------------------------------------------------------------- */

.responsive-slider.flexslider {
	margin-bottom: 60px;
}

.responsive-slider.flexslider img {
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

.responsive-slider.flexslider .slide-title a {
	background:#1b1b1b;
	color: #fff;
	position: absolute;
	top:100%;
	text-align:center;
	left:0px;
	font-size:0.45em;
	line-height:20px;
	font-style:italic;
	height:20px;
	margin: 0;
	padding:10px;
	width:97.95%;
	max-width:940px;
	text-shadow: 0 1px 0 #000;
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
}
.responsive-slider.flexslider .slide-title a:hover {
	color: #fff;
	background: #cc0066;
}

/* =Twitter Feed 
-------------------------------------------------------------- */

#twitter-feed {
	background:#fefefe;
	clear:both;
	padding:10px 10px 0 10px;
	margin:0 0 20px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
}

#twitter-feed ul,
#twitter-feed li {
	list-style:none;
	margin:0;
	padding:0;
}

#twitter-feed h2.widgettitle {
	background:#1b1b1b url(images/twitter-feed-logo.png) center center no-repeat;
	display:block;
	float:left;
	margin:0;
	padding:0;
	text-indent:-9999em;
	height:100px;
	width:40px;
}

#twitter-feed li div ul li {
	background:#f1f1f1;
	float:left;
	font-size:11px;
	line-height:15px;
	margin:0 0 10px 10px;
	padding:5px;
	max-height:90px;
	height:90px;
	width:205px;
}

#twitter-feed a {
	color: #1b1b1b;
	font-weight:bold;
}

#twitter-feed a:hover {
	color: #cc0066;
}

#twitter-feed .entry-meta {
	float:left;
	font-size:10px;
	font-style:italic;
}

#twitter-feed .intent-meta {
	float:left;
	clear:both;
}

#twitter-feed .intent-meta a {
	color: #cc0066;
	margin-right:5px;
	font-weight:bold;
}

#twitter-feed .intent-meta a:hover {
	color: #1b1b1b;
}

/* =Home Boxes
-------------------------------------------------------------- */

.home #box-1,
.home #box-2,
.home #box-3 {
	background:#fefefe;
	float:left;
	margin:0 20px 20px 0;
	padding:0;
	min-height:450px;
	width:306px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
}

.home #box-3 {
	margin:0 0 20px 0;
	width:308px;
}

.home #box-1 h2.title,
.home #box-2 h2.title,
.home #box-3 h2.title {
	border-top: solid 12px;
	font-size:22px;
	margin:0 0 10px 0;
	padding:8px 10px;
	text-shadow:none;
	text-transform:lowercase;
}

/* Box 1 */

.home #box-1 h2.title { color:#f49f68; }

.home #box-1 .post {
	border-bottom: dotted 1px #ccc;
	clear:both;
	min-height:120px;
	margin:0 10px 9px 10px;
	padding-bottom: 9px;
}

.home #box-1 .post:last-child {
	border:none;
	margin:0 10px 9px 10px;
	padding:0;
}

.home #box-1 .post .text {
	float:right;
	position:relative;
	width:153px;
	min-height:120px;
}

.home #box-1 h3.post-title {
	font-size:14px;
	line-height:15px;
	margin:0 0 3px 0;
}

.home #box-1 h3.post-title a {
	color: #1b1b1b;
}

.home #box-1 h3.post-title a:hover {
	color: #cc0066;
}

.home #box-1 .post-meta {
	clear: both;
	color: #9f9f9f;
	font-size: 11px;
	font-style:italic;
	line-height:11px;
	margin:0 0 5px 0;
}

.home #box-1 img.attachment-home-thumbnail {
	float:left;
	margin: 0 10px 10px 0;
}

.home #box-1 p {
	font-size:11px;
	line-height:13px;
	margin:0;
}

.home #box-1 a.more {
	background:#1b1b1b;
	color:#fff;
	clear:both;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	padding:6px 8px;
	margin:8px 0 0 0;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}

.home #box-1 a:hover.more {
	background:#cc0066;
	color:#fff;
}

/* Box 2 */

.home #box-2 h2.title { color:#9dd45c; }

.home #box-2 .widget {
	margin:0 10px;
}

.home #box-2 a.apply-now {
	background:#1d1d1b;
	color:#fff;
	display:block;
	margin:10px 0 0 0;
	padding:15px 0;
	font-size:40px;
	line-height:80px;
	font-weight:bold;
	text-align:center;
	text-transform:lowercase;
}

.home #box-2 a:hover.apply-now {
	background:#333;
}

.home #box-2 .textwidget p {
	margin:0 0 10px 0;
	font-size:12px;
	line-height:14px;
}

.home #box-2 .textwidget ol {
	margin:0 0 10px 30px;
}

.home #box-2 .textwidget ol li {
	color:#1b1b1b;
	list-style:decimal;
	font-weight:bold;
	line-height:16px;
}

.home #box-2 li {
	list-style:none;
}

.home #box-2 li.widget {
	border-bottom: dotted 1px #ccc;
	margin-bottom:10px;
	padding-bottom:10px;
}

.home #box-2 li.widget_jobmanlatestjobswidget {
	border-bottom:none;
	padding:0;
}

.home #box-2 li h2 {
	font-size:16px;
}

.home #box-3 .fb-container {
	margin:0 10px 6px 10px;
    width: 288px;
    overflow: hidden;
	/* border-bottom:solid 1px #ccc; */
    /* height: 397px; 1px less than fb-like-box data-height="398" */
}

.home #box-3 h2.title { color:#ef767b; }

/* =Our Store Getmusic Link
-------------------------------------------------------------- */

.home #box-3 #getmusic-link li {
	list-style:none;
}

.home #box-3 #getmusic-link a {
	background:#cd0067;
	color:#fff;
	margin:10px 0 0 0;
	padding:10px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	display:block;
}

.home #box-3 #getmusic-link a:hover {
	background:#339a99;
}

/* =Home Widgets
-------------------------------------------------------------- */


.home #widgets .widget-wrapper {
	border:none;
	border-bottom:solid 12px;
	font-size:11px;
	margin-bottom:20px;
	padding:10px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
 	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.4);
  	box-shadow: 0 0px 5px rgba(0,0,0,0.4);
}

.home #widgets .widget-1,
.home #widgets .widget-2,
.home #widgets .widget-3 {
	margin-bottom:0;
}

.home #widgets .widget-title-home h3 { font-size:20px; }

.home #widgets .widget-wrapper h4 { color:#000; font-size:16px; }

.home #widgets .widget-1 h3 { color:#ecbc00; }
.home #widgets .widget-1 .widget-wrapper { border-bottom-color:#ecbc00; }

.home #widgets .widget-2 h3 { color:#898ab6; }
.home #widgets .widget-2 .widget-wrapper { border-bottom-color:#898ab6; }

.home #widgets .widget-3 h3 { color:#7dcbdf; }
.home #widgets .widget-3 .widget-wrapper { border-bottom-color:#7dcbdf; }

/* =Our Labels Page
-------------------------------------------------------------- */

.page-template-page-labels-php ul#labels { list-style: none; margin:0; padding:0; }

.page-template-page-labels-php ul#labels li { float:left; margin:0 10px; }

/* =Blog Page
-------------------------------------------------------------- */

.page-template-blog-excerpt-php #wrapper {
	padding:20px 20px 0 20px;
}

.page-template-blog-excerpt-php #content-blog {
	margin:0;
}

.page-template-blog-excerpt-php #content-blog.col-620 {
	margin-right: 0;
	width: 68.057446808511%;
}

.page-template-blog-excerpt-php .post {
	background:#f1f1f1;
	float:left;
	width: 168px;
	margin:0 20px 20px 0;
	min-height:410px;
	padding:10px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
}

.page-template-blog-excerpt-php .post img.attachment-blog-thumbnail {
	margin:5px 0;
}

.page-template-blog-excerpt-php h1 {
	margin:0 0 20px 0;
}

.page-template-blog-excerpt-php h1.post-title {
	font-size:20px;
	margin:0;
	min-height:60px;
}

.page-template-blog-excerpt-php h1.post-title a { color:#1d1d1b; }
.page-template-blog-excerpt-php h1.post-title a:hover { color:#666; }

.page-template-blog-excerpt-php .post-meta {
	font-style:italic;
	margin:0;
	padding:0;
}

.page-template-blog-excerpt-php .post-entry  {
	min-height:300px;
	position:relative;
}

.page-template-blog-excerpt-php .post-entry p  {
	font-size:12px;
	line-height:16px;
	margin:10px 0;
}

.page-template-blog-excerpt-php .post a.more {
	background:#1b1b1b;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	padding:10px;
	margin:5px 0 0 0;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}

.page-template-blog-excerpt-php .post a:hover.more {
	background:#cc0066;
	color:#fff;
}

.page-template-blog-excerpt-php .post-data  {
	font-style:italic;
	margin:10px 0 0 0;
}

.page-template-blog-excerpt-php .post-data a {
	font-weight:bold;
}

.page-template-blog-excerpt-php #widgets {
	margin-top: 0;
}

/* =Signup Widget
-------------------------------------------------------------- */

.alo_easymail_widget table,
.alo_easymail_widget table td {
	border:none;
}

.alo_easymail_widget table {
	margin:0;
}

.alo_easymail_widget table td {
	padding:0 0 10px 0;
}

@media screen and (max-width: 980px) {
	#header .inner { margin:0 26px; }
	.menu a { padding: 0 3.0em; }
	.home #widgets { margin-bottom:20px; }
	.home #widgets .widget-wrapper { margin-bottom:0; }
}

@media screen and (max-width: 768px) {
	.responsive-slider.flexslider .slide-title a,
	.home #box-3,
	{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	.menu li { width:15.6%; }
	.responsive-slider.flexslider .slide-title a { max-height:40px; height:40px; overflow:hidden; text-align:center; line-height:14px; padding:5px; }
	#twitter-feed h2.widgettitle { height:140px; }
	#twitter-feed li div ul li { height:130px; max-height:130px; width:144px; }
	.home #box-1, .home #box-2 { width:48.7%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.home #box-1 .post .text { width:60%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.home #box-2 { margin-right:0; }
	#footer-wrapper { width:98%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0 auto; }
	
	.page-template-blog-excerpt-php #wrapper { padding-right:0; }
	.page-template-blog-excerpt-php .post { width:30.5%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0 20px 20px 0; }
	.page-template-blog-excerpt-php .widget-wrapper { clear:both; float:left;  width:97%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
}

@media screen and (max-width: 650px) {
	#social, 
	.responsive-slider.flexslider .slide-title a, 
	#twitter-feed h2.widgettitle,
	#twitter-feed li div ul li,
	.home #box-1, .home #box-2, .home #box-3,
	.home #box-1 .post .text,
	.fb-like-box,
	.footer-menu, 
	.copyright,
	.page-template-blog-excerpt-php .post,
	.page-template-blog-excerpt-php .widget-wrapper
	{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	#wrapper { padding-top:40px; }
	#header #nav-top { background:none; margin-top:20px; }
	#logo {	margin: 10px auto 20px auto; }
	#social { margin:0 0 10px 0; float: left; }
	.responsive-slider.flexslider .slide-title a { max-height:40px; height:40px; overflow:hidden; text-align:center; font-size:10px; line-height:10px; padding:5px; }
	#twitter-feed h2.widgettitle { height:40px; }
	#twitter-feed li div ul li { margin:0 0 10px 0; height: 85px; }
	.home #box-1, .home #box-2, .home #box-3 { margin:0 0 20px 0; }
	.home #box-1 .post { border:none; }
	.home #box-1 .post .text { border-bottom: dotted 1px #ccc; margin-bottom:20px; padding-bottom:10px; min-height:0px; }
	.home #box-1 a.more { font-size:18px; padding:14px; }
	.footer-menu, .copyright, .copyright ul#menu-footer-menu-right { float: none; text-align: center; }
	.copyright { margin-bottom:20px; }
	.universal a { clear:both; float: none; margin:0 auto; padding-bottom:20px; }
	
	#content, #content-full { padding-top: 10px; }
	
	.page-template-blog-excerpt-php #wrapper { padding-right:20px; }
	.page-template-blog-excerpt-php .post { margin:0 0 20px 0; }
	.page-template-blog-excerpt-php .widget-wrapper { clear:both; float:left; }
	.page-template-blog-excerpt-php img.attachment-blog-thumbnail { margin:0 auto; }

}